body {
    background: #f5f1eb;
    max-width: 100%;
    color: #87888a;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.popover.topRight .arrow:after{
    border-top-color: #F3F4F6 !important;
}
.control-label.text-left,
.panel-title,.inner.selectpicker>li>a:focus, .inner.selectpicker>li>a:hover{
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}
.control-label.text-left{
    font-weight: 400;
}
#cage {
    max-width: 1280px;
    overflow-x: hidden;
    width: 100%;
    margin: 0 auto;
}
header {
    background: transparent;
}
.wrapper {
    position: relative;
}
header #logoLink {
    background: transparent;
    z-index: 100;
    position: absolute;
    left: -2px;
    width: 384px;
    height: 180px;
}
header #logoLink img#logo {
    margin-top: 0;
    width: 100%;
    margin-left: 0;
    float: left;
}
header div#topMenu {
    background: transparent;
    padding-left: 335px;
    float: left;
    margin-top: 45px;
}
header div#topMenu a {
    float: right;
    margin-bottom: 0;
    color: #01476e;
    font-size: 20px;
    font-weight: 600;
    padding: 15px;
    line-height: 20px;
    display: inline-block;
}
header div#topMenu a:hover {
    color: #ee7005;
}
#headImage_wrapper {
    max-height: 500px;
    transition: max-height .2s ease-in-out;
    position: relative;
    height: auto;
    width: 100%;
    float: left;
}
#headImage_wrapper ul.slides {
    list-style: none;
    margin: 0;
    padding: 0;
    max-height: 1000px;
    overflow: hidden;
    transition: all .2s;
}
#headImage_wrapper ul.slides li {
    width: 100%;
    float: left;
    margin-right: -100%;
    display: list-item;
    opacity: 0;
    transition: opacity .6s ease-in-out;
}
#headImage_wrapper ul.slides li.active {
    display: list-item;
    opacity: 1;
    transition: opacity .6s ease-in-out;
}
#headImage_wrapper #Jobs {
    position: absolute;
    left: 10px;
    bottom: 40px;
    z-index: 2;
    color: #fff;
    height: 60px;
    line-height: 60px;
    display: inline-block;
    text-align: center;
    width: 215px;
    background: #01476e;
    text-decoration: none;
}
footer {
    background: #01476e;
    border: none;
}
footer #arrow_up {
    position: absolute;
    z-index: 99;
    top: -51px;
    left: 50%;
    margin-left: -50px;
}
footer #arrow_up {
    position: absolute;
    z-index: 99;
    top: -51px;
    left: 50%;
    margin-left: -50px;
}
footer .navbar-nav {
    float: none;
    padding-top: 62px!important;
    padding-bottom: 15px;
    text-align: center;
}
footer .navbar-nav>li {
    float: none;
    display: inline-block;
}
footer .navbar-nav > li.copyright {
    color: #fff;
}
footer .navbar-nav > li a, footer .navbar-nav > li a:focus, footer .navbar-nav > li a:hover {
    color: #fff;
    background: transparent;
    padding: 0;
    margin-right: 30px;
}
footer .navbar-nav > li a:hover {
    text-decoration: underline;
}
#main {
    margin: 10px auto 165px;
    float: none;
    padding: 0 15px;
    max-width: 960px;
    background-color: #c8c8c8;
}
span.step {
    border-color: #fff;
    background-color: #afafaf;
}
span.step.active {
    background-color: #01476e;
}
.breadcrumb{
    padding-left: 0;
}
.breadcrumb > li.hidden-xs {
    display: none;
}
.breadcrumb > li + li:before{
    content: none;
}
.breadcrumb a {
    color: #555657;
}
.panel-body,.panel-default{
    border: 0;
}
.panel-body,.panel-default,
.panel-default > .panel-heading{
    background: transparent;
    padding-left: 0;
    padding-right: 0;
}
.panel-default > .panel-heading{
    border-bottom-color: #afafaf;
    padding-bottom: 7px;
}
.panel-title{
    color: #01476e;
    font-weight: 600;
}
.input-group-addon,
.form-control, .bootstrap-select.form-control button{
    background: #FFF;
    box-shadow: none;
    border: 0;
    color: #000;
}
.form-control:focus, .selectpicker.btn-default, .bootstrap-select.open .dropdown-toggle.btn-default,.bootstrap-select.form-control button:focus{
    box-shadow: none;
    outline: none !important;
}
.inner.selectpicker>li>a:focus, .inner.selectpicker>li>a:hover {
    color: #555657;
}
.open>.dropdown-menu {
    border: 1px solid #afafaf;
}
.open>.dropdown-menu>li a {
    border-bottom: 1px solid #e6e5e5;
    background-color: #fff;
    color: #555657;
}
.open > .dropdown-menu > li.selected a,
.open > .dropdown-menu > li a:hover, .open > .dropdown-menu > li a:focus{
    background: #f5f1eb;
}
.btn-primary, .btn-default:not(.selectpicker) {
    color: #fff;
    border-color: #01476e;
    background-color: #01476e;
    border-radius: 0;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 600;
}
.btn-default:not(.selectpicker):focus, .btn-default:not(.selectpicker):hover,
.btn-primary:focus, .btn-primary:hover {
    color: #fff;
    border-color: #555657;
    background-color: #555657;
}
.datepicker td.today, .datepicker td.today:hover, .datepicker td.active:hover, .datepicker td.active:hover:hover, .datepicker td.active:focus, .datepicker td.active:hover:focus, .datepicker td.active:active, .datepicker td.active:hover:active, .datepicker td.active.active, .datepicker td.active:hover.active, .datepicker td.active.disabled, .datepicker td.active:hover.disabled, .datepicker td.active[disabled], .datepicker td.active:hover[disabled], .datepicker td span.active:hover, .datepicker td span.active:focus, .datepicker td span.active:active, .datepicker td span.active.active, .datepicker td span.active.disabled, .datepicker td span.active[disabled],
.datepicker th.prev, .datepicker th.datepicker-switch, .datepicker th.next{
    background-color: #01476e;
}
.datepicker th.prev, .datepicker th.datepicker-switch, .datepicker th.next{
    cursor: pointer;
}
.datepicker th.prev:hover, .datepicker th.datepicker-switch:hover, .datepicker th.next:hover {
    background-color: #c8c8c8;
    color: #555657;
}
.bootstrap-select.form-control button span.caret,
.datepicker td, .datepicker td span.month, .datepicker td span.year{
    color: #555657;
}

.iframe #cage{
    max-width: inherit;
}
.iframe #main{
    max-width: inherit;
    margin: 0;
}


@media (min-width: 1081px){
    header #logoLink {
        width: 293px;
        left: 25px;
        height: auto;
    }
}
@media (min-width: 1400px){
    #headImage_wrapper {
        width: calc(100% + 20px);
        margin-left: -10px;
        max-width: 1300px;
    }
}